WordPress Plugin: membersonic-lite

Vulnerabilities

2016-06-29 MemberSonic Lite <= 1.2 - Authentication Bypass fixed in version 1.302